#不需要goalng环境 小版本 环境
# FROM alpine:3.13

# MAINTAINER cp cpthought@vip.qq.com 

FROM centos:7

#  ADD /bin/construction_management /
ADD /bin/ /
RUN chmod 777 /construction_management
ENV PARAMS=""

EXPOSE 6060

ENTRYPOINT ["sh","-c","/construction_management $PARAMS"]

# ADD /bin/ /go/bin/
# RUN chmod 777 /go/bin/construction_management
# ENV PARAMS=""

# EXPOSE 6060

# ENTRYPOINT ["sh","-c","/go/bin/construction_management $PARAMS"]